
@charset "utf-8";
/* -----------------------------------------------------------------------------------------------
/////////////////////////////////////////////	공통  //////////////////////////////////////
--------------------------------------------------------------------------------------------------*/
/* 색상 */
:root {
	--blue : #004ca3;    
    --blue03 : #004799;
    --blue01 : #009cb3;
    --blue02 : #4265be;
    --red : #ed1c24;
    --ltSky : #e7eef6;
    --ltSky02 : #F3F4F8;
    --black : #010101;
    --dkgrey : #333; 
    --grey : #666; 
    --ltgrey : #999;
    --ltgrey01 : #d4d4d4;
    --ltgrey02 : #f9f9f9;
    --red01:#d21e25;
    --gold:#b57b30;
    --blue04:#1d3978;
}

.redText { color:var(--red) !important; }
.blueText { color:var(--blue) !important; }
.blue01Text { color:var(--blue01) !important; }
.blue02Text { color:var(--blue02) !important; }
.red01Text { color:var(--red01) !important; }

.text-c { text-align:center !important; }

#wrapper { background:#fff; }
.container { width:100%; height:auto; position:relative; }
.innerBox { width:1280px; padding:0 20px; margin:0 auto; box-sizing:border-box; }
.shop-content { width:1280px; padding:0 20px; margin:0 auto; position:relative; }
.shop-content.is_index { width:100%; max-width:initial; padding:0; margin:0; }
#text_size { display:none; }

/* 버튼 디자인*/
a.button { display:inline-block; }
.button { height:50px; line-height:50px; border-radius:6px; font-size:16px; font-weight:700; text-align:center; padding:0 15px; border:1px solid #d4d4d4; background:#fff; color:#333; }
.button.big { height:60px; line-height:60px; font-size:20px; border-radius:10px; min-width:200px; }
.button.big.endbtn { border-radius:10px 10px 24px 10px; }
.button.small { height:40px; line-height:40px; font-size:14px; border-radius:4px; }
.button.ss { height:34px; line-height:34px; font-size:12px; border-radius:3px; padding:0 10px; }
.button.micro { height:30px; line-height:30px; font-size:12px; border-radius:3px; padding:0 10px; }
.button.blue { background:var(--blue); border-color:var(--blue); color:#fff; }
.button.blue01 { background:var(--blue01); border-color:var(--blue01); color:#fff; }
.button.blue02 { background:var(--blue02); border-color:var(--blue02); color:#fff; }
.button.grey { background:#e9e9e9; border-color:#e9e9e9; color:var(--black); }
.button.lineblk { background:#fff; border-color:var(--black); color:var(--black); }
.button.lineblue { background:#fff; border-color:var(--blue); color:var(--blue); }
.button.lineblue01 { background:#fff; border-color:var(--blue01); color:var(--blue01); }
.button.lineblue02 { background:#fff; border-color:var(--blue02); color:var(--blue02); }
.button.w100 { width:100%;}

/* 테이블 */
table { border-collapse:collapse; }
table.table th, table.table td { padding:15px 10px; border-bottom:1px solid #d4d4d4; text-align:center; line-height:1.5;  }
table.table th { font-size:14px; color:var(--grey); background:#f5f5f5; border-top:1px solid #d4d4d4; white-space:nowrap; }
table.table td { font-size:14px; color:var(--black); }
table.border { border-top:2px solid #333; }
table.type01 th, table.type01 td { padding:15px 10px; border:1px solid #d4d4d4; line-height:1.5;  }
table.type01 th { font-size:14px; color:var(--grey); background:#f5f5f5; border-top:1px solid #d4d4d4; text-align:center; border-top:2px solid #333; }
table.type01 td { font-size:14px; color:var(--black); text-align:center; }
table.table.small th, table.table.small td { padding:8px 10px; }

/* 레이어 팝업 */
.layerPopWrap { position:fixed; top:0; left:0; display:flex; justify-content:center; align-items:center; width:100%; height:100%; z-index:100; }
.layerPopWrap:before { position:fixed; background:rgba(0,0,0,0.7); width:100%; height:100%; content:''; display:block; z-index:100; display:none;}
.layerPopWrap .layerPop { width:1000px; height:660px; max-height:90vh; z-index:110; background:#fff; border:5px solid var(--blue); border-top:0; box-shadow:0 0 20px rgba(0,0,0,0.2); }
.layerPopWrap .layerPop .popTit { background:var(--blue); padding:0 20px; position:relative; height:60px; line-height:60px; }
.layerPopWrap .layerPop .popTit h3,
.layerPopWrap .layerPop .popTit .title { color:#fff; font-size:22px; position:relative; } 
.layerPopWrap .layerPop .popContent { padding:20px; font-size:14px; }
.layerPopWrap .layerPop .closeBtn { width:44px; height:44px; border:1px solid rgba(255,255,255,0.3); background:url(../img/common/pop_close.png)center no-repeat; position:absolute; top:8px; right:5px;  }
.register .layerPopWrap .layerPop { height: auto !important; max-height:initial; }

/* -----------------------------------------------------------------------------------------------
///////////////////////////////////////////// 상담하기 레이어 창  //////////////////////////////////////
--------------------------------------------------------------------------------------------------*/
.inquiryPopWrap { display:none; position:fixed; top:0; left:0; width:100vw; height:100%; background:rgba(0,0,0,0.5); z-index:99999; display:flex; justify-content:center; align-items:center; 
    font-size:14px; line-height:1.5; word-break: keep-all; }
.inquiryLayerBox { background:#fff; max-width:860px; width:100%; height:80vh; box-shadow:0 8px 32px rgba(0,0,0,0.18); position:relative; margin:auto; border-radius:24px; overflow:hidden; }
.inquiryPopWrap .closeBtn { position:absolute; top:15px; right:15px; width:40px; height:40px; background:#fff; font-size:24px; color:#999; cursor:pointer; border:0; background:#efefef; z-index:100; }
.inquiryBox { padding:100px 50px 100px; overflow-y:auto; height:100%; display:none; opacity: 0; transition: all 0.25s ease; }
.inquiryBox.active { display: block; opacity: 1; } 
.inquiryBox .inquiry-title { font-size:24px; font-weight:700; color:var(--blue); text-align:center; position:absolute; top:0; left:50%; transform:translateX(-50%); width:100%; 
background:#fff; box-sizing:border-box; border-bottom:1px solid #d4d4d4; height:70px; line-height:70px; }
.inquiryBox .inquiry-btn-group { display:flex; justify-content:center; gap:10px; margin-top:30px; width:100%; padding:20px 50px; background:#fff; position:absolute; 
    bottom:0px; left:50%; transform:translateX(-50%); }
.inquiryBox .inquiry-btn { height:48px; background:var(--blue); color:#fff; border:none; border-radius:8px; font-size:16px; font-weight:700; cursor:pointer; transition:background 0.2s; width:calc(50% - 5px); }
.inquiryBox .inquiry-btn:hover, 
.inquiryBox .inquiry-btn:focus { background:var(--blue02); }
.inquiryBox .inquiry-btn.grey { background:#e9e9e9; color:var(--black);  }
.inquiryBox .inquiry-title-1 { font-size:18px; font-weight:800; color:var(--black); margin-bottom:10px; }
.inquiry-section + .inquiry-section { margin-top:40px; }

.inquiryBox.step_01 { text-align:center; }
.inquiryBox.step_01 .inquiry-desc { color:var(--black);  font-size:15px; line-height:1.5;  }
.inquiryBox.step_01 .inquiry-desc p + p { margin-top:15px; }

.inquiryBox.step_02 .inq-term-box { border:1px solid #efefef; padding:15px; font-size:13px; line-height:1.6; color:var(--grey); }
.inquiryBox.step_02 .inq-term-agree { display:flex; flex-wrap:wrap; gap:15px; margin-top:10px; }
.inquiryBox.step_02 .inq-term-agree label { cursor:pointer; }
.inquiryBox.step_02  .inquiry-radio-group { display:flex; justify-content: space-between; gap:20px; }
.inquiryBox.step_02  .inquiry-radio-group .inquiry-radio { width:calc(50% - 10px); border:2px solid #efefef; padding:15px; cursor:pointer; border-radius:12px; }
.inquiryBox.step_02  .inquiry-radio-group .inquiry-radio strong { font-size:16px; font-weight:800; display:block; margin-bottom:10px; }
.inquiryBox.step_02  .inquiry-radio-group .inquiry-radio p { font-weight:800; }
.inquiryBox.step_02  .inquiry-radio-group .inquiry-radio .small { font-size:13px; color:var(--grey); font-weight:500; margin-top:5px;}
.inquiryBox.step_02 .inquiry-radio-group .inquiry-radio:hover { border-color: var(--blue); }
.inquiryBox.step_02 .inquiry-radio-group .inquiry-radio.active {border-color:var(--blue); }
.inquiryBox.step_02 .inquiry-radio-group .inquiry-radio.active strong,
.inquiryBox.step_02 .inquiry-radio-group .inquiry-radio.active p,   
.inquiryBox.step_02 .inquiry-radio-group .inquiry-radio.active .small { color:var(--blue); }

.inquiryForm .inquiry-form-group { margin-bottom:25px; display:flex; flex-direction:column; }
.inquiryForm .inquiry-form-group label { color:var(--black); font-weight:700; margin-bottom:6px; }
.inquiryForm input[type="file"],
.inquiryForm input[type="text"], 
.inquiryForm textarea { width:100%; border:1px solid var(--ltgrey01); border-radius:6px; padding:10px 12px; color:var(--black);  background:#f9f9f9; box-sizing:border-box; }
.inquiryForm input[type="text"]:focus, 
.inquiryForm textarea:focus { border-color:var(--blue); background:#fff; outline:none; }
.inquiryForm textarea { min-height:100px; resize:vertical; }

.inquiryBox.step_04 .inquiry-thanks { text-align:center; font-size:16px; line-height:1.8; display:flex; flex-direction: column; gap:25px; justify-content:center; height:100%; }

.custom-file-box { background:#f7f9fc; border:2px dashed #ccc; border-radius:6px; cursor:pointer; margin-bottom:10px; padding:20px; text-align:center; transition:0.2s; }
.custom-file-box:hover { background:#eef2f8; }
.file-list .file-item { align-items:center; background:#fff; border:1px solid #ddd; border-radius:6px; display:flex; justify-content:space-between; margin-bottom:6px; padding:10px 12px; }
.file-item span { font-size:14px; }
.file-remove { color:#888; cursor:pointer; font-size:16px; padding:2px 6px; }
.file-remove:hover { color:#000; }


/* -----------------------------------------------------------------------------------------------
///////////////////////////////////////////// 헤더  //////////////////////////////////////
--------------------------------------------------------------------------------------------------*/
.headerTop { height:80px; }
.headerTop .innerBox { display:flex; justify-content:space-between; align-items:center; height:80px;}
.headerTop .topMenu,
.headerTop .globalMenu,
.headerTop .snsMenu { display:flex; }
.headerTop .topMenu { flex-grow:1; margin-left:60px; gap:1px; }
.headerTop .topMenu li { display:flex; align-items:center; padding-top:10px;}
.headerTop .topMenu li a { color:var(--black); font-size:16px; font-weight:700; }
.headerTop .topMenu li a:hover,
.headerTop .topMenu li.active a { color:var(--blue); }
.headerTop .topMenu li:not(:first-child):before { content:''; display:block; width:3px; height:3px; background:#333; border-radius:50%; margin:0 20px; }
.headerTop .globalMenu li { display:flex; align-items:center; }
.headerTop .globalMenu li a { color:var(--dkgrey); font-size:13px; font-weight:700; }
.headerTop .globalMenu li:not(:first-child):before { content:''; display:block; width:1px; height:10px; background:#ccc; margin:0 8px; }
.headerTop .snsMenu { gap:5px; margin-left:30px; display:none; }
.headerTop .snsMenu li a { display:block; width:24px; height:24px; }
.headerTop .snsMenu li a.bjHome { background:url(/theme/basic/img/common/icon_bjhome.png)center no-repeat; background-size:100%; }
.headerTop .snsMenu li a.insta {background:url(/theme/basic/img/common/icon_insta.png)center no-repeat; background-size:100%; }

.headerTop .topMenu.new li { position:relative; padding-top:0; }
.headerTop .topMenu.new li a { height:40px; line-height:40px; background:#f0f4f9; width:145px; text-align:center; }
.headerTop .topMenu li:not(:first-child):before { width:1px; height:20px; background:#fff; margin:0; position:absolute; left:0; top:10px; display:none; }
.headerTop .topMenu.new li:first-child a { border-radius:20px 0 0 20px; padding-left:10px; }
.headerTop .topMenu.new li:last-child a { border-radius:0 20px 20px 0; padding-right:10px; }
.headerTop .topMenu.new li.active a { color:#fff; background:var(--blue03); }

.headerBottom { height:60px; background:#f0f4f9; border-bottom:1px solid #d9e0ea; background:#f5f7f9; }
.headerBottom .innerBox { display:flex; justify-content:space-between; height:60px; align-items:center; position:relative; }
.headerBottom .gnbMenu,
.headerBottom .gnbMenu .navi,
.headerBottom .globalMenu02 { display:flex; }
.headerBottom .gnbMenu { flex-grow:1; }
.headerBottom .gnbMenu .navi { gap:30px; margin-left:30px; }
.headerBottom .gnbMenu .allProducts,
.headerBottom .gnbMenu li a { font-size:15px; font-weight:700; color:var(--grey); color:var(--black); }
.headerBottom .gnbMenu .allProducts:hover,
.headerBottom .gnbMenu li a:hover,
.headerBottom .gnbMenu li.active a { color:var(--blue); }
.headerBottom .gnbMenu .allProducts { display:flex; align-items:center; gap:5px; cursor:pointer; }
.headerBottom .globalMenu02 { gap:10px; align-items:center;}
.headerBottom .globalMenu02 li a { display:block; width:34px; height:34px; }
.headerBottom .globalMenu02 li a.mypage { background:url(/theme/basic/img/common/ico_mypage.png)center no-repeat; background-size:24px;}
.headerBottom .globalMenu02 li a.cart { background:url(/theme/basic/img/common/ico_cart.png)center no-repeat; background-size:24px; position:relative; }
.headerBottom .globalMenu02 li a.delivery { background:url(/theme/basic/img/common/ico_delivery.png)center no-repeat; background-size:24px; }
.headerBottom .globalMenu02 li a.cart .count { display:block; width:20px; height:20px; border-radius:50%; background:var(--blue); color:#fff; text-align:center; font-size:12px; line-height:20px; position:absolute;
top:0; right:0; margin-right:-5px; margin-top:-5px; }

.headerBottom.new { background:#fff; border-top:1px solid #ccc; border-bottom:0; }


#text_size { display:none; }
#category {display:none;position:absolute;border:1px solid #c5d6da;width:100%;background:#fff;z-index:1000; top:100%; left:0; padding:40px; border-radius:10px; overflow:hidden; }
#category h2 {font-size:1.3em;padding:15px 20px;border-bottom:1px solid #e7eeef}
#category .cate { display:flex; flex-wrap:wrap; gap:30px; }
#category .sub_cate { display:flex; flex-wrap:wrap; gap:0 20px; padding:10px; }
#category .cate_li_1 { width:calc(50% - 15px); border:1px solid #e7eeef; }
#category .cate_li_1_a {font-size:16px;display:block;position:relative;color:var(--black); font-weight:700; border-bottom:1px solid #ccc; height:40px; line-height:40px; padding-left:10px; }
#category .cate_li_2 {}
#category .cate_li_2 a { font-size:14px; color:var(--grey); padding:5px 0; display:block; }
#category .cate_li_2:hover > a { color:var(--blue); }
#category .close_btn {position:absolute;top:0;right:0;width:40px;height:40px;background:#fff;color:#b6b9bb;border:0;vertical-align:top;font-size:18px}
#category_all_bg {display:none !important; background:transparent;}
#category .no-cate{text-align:center;padding:15px}

/* -----------------------------------------------------------------------------------------------
///////////////////////////////////////////// 푸터  //////////////////////////////////////
--------------------------------------------------------------------------------------------------*/
#footer .footerTop { background:#f1f1f1; }
#footer .footerTop .innerBox { display:flex; justify-content:center; align-items:center; height:60px; }
#footer .footerTop #ft_link { display:flex; align-items:center;} 
#footer .footerTop #ft_link li { display:flex; align-items:center; }
#footer .footerTop #ft_link li:not(:first-child):before { content:''; display:block; width:1px; height:12px; background:#ccc; margin:0 20px; }
#footer .footerTop #ft_link li a { font-size:14px; color:var(--black); }
#footer .footerTop .ft_sns { display:flex; align-items:center; gap:20px; display:none; }
#footer .footerTop .ft_sns a { font-size:14px; color:var(--grey); display:flex; align-items:center; gap:3px; font-weight:700; }
#footer .footerTop .ft_sns a .icon { width:24px; height:24px; display:block; }
#footer .footerTop .ft_sns a.bjHome .icon { background:url(/theme/basic/img/common/icon_bjhome.png)center no-repeat; background-size:100%; }
#footer .footerTop .ft_sns a.insta .icon { background:url(/theme/basic/img/common/icon_insta.png)center no-repeat; background-size:100%; }
#footer .footerBottom .innerBox { display:flex; padding:40px 0;  }
#footer .footerBottom .logo { width:270px; }
#footer .footerBottom .footerInfo { font-size:13px; font-weight:700; color:var(--grey); line-height:200%; }
#footer .footerBottom .footerInfo P { display:flex; align-items:center; }
#footer .footerBottom .footerInfo P span { display:flex; align-items:center; }
#footer .footerBottom .footerInfo P span:not(:first-child):before { content:''; width:1px; height:12px; background:#ccc; display:block; margin:0 10px;}
#footer .footerBottom .footerInfo .copyright { margin-top:10px; text-transform:uppercase; }




/*=================================== 페이징 ===================================*/
.pg_wrap {margin:10px 0 30px; }
.pg {display:flex; justify-content:center; align-items:center; gap:3px; }
.pg_page, 
.pg_current,
.qa_page {display:block; background:#fff; width:38px; height:38px; line-height:38px; border:1px solid var(--ltgrey01); text-align:center; border-radius:3px; }
.pg_page,
.qa_page {color:var(--grey);font-size:16px; }
.pg_page:hover,
.qa_page:hover {background:#fafafa}
.pg_current { background:#fff; color:var(--black); font-size:16px; font-weight:800; }
.pg_start {text-indent:-999px;overflow:hidden;background:#fff url('../img/common/btn_first.png') no-repeat 50% 50%;}
.pg_prev {text-indent:-999px;overflow:hidden;background:#fff url('../img/common/btn_prev.png') no-repeat 50% 50%;}
.pg_end {text-indent:-999px;overflow:hidden;background:#fff url('../img/common/btn_end.png') no-repeat 50% 50%;}
.pg_next {text-indent:-999px;overflow:hidden;background:#fff url('../img/common/btn_next.png') no-repeat 50% 50%;}










